body {color:#555; font-size:16px;}
#header {background:#fff}
#emenu{background:#0eafec;}
#nav > li > a, #nav > li > span{font-weight:bold;}
#nav > li:first-child > a{padding-left:0;}
#nav > li:last-child > a{background-color:#1f9bce; border-radius:5px;color:#fff; margin-left:10px;}
#content {background:#f6f6f6; padding:30px 0;}
.home #content {padding:0;}
#footer {background:#1f9bce; color:#fff;}
#nav .subnav {background-color:#1f9bce; color:#fff;}
#nav .subnav a:hover {background-color:rgba(0,0,0,.2);}
.home #s2 h1{font-weight:bold;margin-bottom:10px;}
.home #intro {font-size:1.2rem; line-height:normal;}
.home #slides .content{background-color:#0eafec;color:#fff;font-size:1.2rem;}
@media only screen and (min-width: 40em) {
	.home #slides .content{font-size:1.3rem;}
}
@media only screen and (min-width: 64em) {
	.home #intro {font-size:1.4rem;}
	.home #slides .content{font-size:1.7rem;}
}